{
  "title" : "Wall Knockings",
  "text" : "If you have played a card that gains blocks today:\n\tYou are demoted",
  "flavourText" : "/* The grin on Raymond's face was replaced with an intense paranoia as he heard the knocks coming from above. */",
  "copies" : 1
}
